Bug 550049 - plasma-netbook crashs when moving mouse to hidden plasma bar
plasma-netbook crashs when moving mouse to hidden plasma bar
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: 549746
  Show dependency treegraph
 
Reported: 2009-12-23 07:22 EST by Sebastian Vahl
Modified: 2010-02-11 07:01 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-11 07:01:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
krash handler report (15.81 KB, text/plain)
2009-12-23 07:22 EST, Sebastian Vahl
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 219811 None None None Never

  None (edit)
Description Sebastian Vahl 2009-12-23 07:22:07 EST
Created attachment 380017 [details]
krash handler report

Description of problem:
According to upstream this should be fixed in Qt 4.6.1:
https://bugs.kde.org/show_bug.cgi?id=219811

Version-Release number of selected component (if applicable):
kdebase-workspace-4.3.85-1.fc13.i686

How reproducible:
ever

Steps to Reproduce:
1. login in a clean desktop
2. Move to "Search and launch" page
3. Start konsole (it opens maximized, top bar is hidden)
4. maybe wait a few seconds
5. move the mouse to the top so that the hidden plasma bar should be shown
6. wait for the crash (maybe move to mouse several times to the top)

  
Actual results:
crash

Expected results:
no crash
Comment 1 Sebastian Vahl 2009-12-23 07:41:18 EST
qt-4.6.0-2.fc13.i686
Comment 2 Steven M. Parrish 2010-01-12 09:55:08 EST
This bug has been triaged

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Kevin Kofler 2010-02-05 12:23:44 EST
We now have 4.6.1 in Rawhide, is this still reproducible?
Comment 4 Sebastian Vahl 2010-02-11 06:55:56 EST
(In reply to comment #3)
> We now have 4.6.1 in Rawhide, is this still reproducible?    

No, it isn't crashing anymore.

Note You need to log in before you can comment on or make changes to this bug.